Help!!! Never met this, Why??

#1

So many different version ‘apiXX_0_0’ files in my project, why? But I only use SDK29 now。

closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.